@media(max-width: 1000px)
{
.service_list
{margin-left:0px !important;}

.page #page-header-bg .col.span_6 {
    top: -90px !important;
}

.footer_top_middle
{margin:0px !important;}

#footer-widgets .col.span_4,#footer-widgets .col.span_5
{background:none !important;}

.current-menu-item a > span
{background:none !important;}

.footer_top_right h4
{text-align:left !important;}

#social
{float:left !important;}


#page-header-bg
{
height:234px !important;
}

.preface_single_tab
{background:none !important;}

.home .masonry-blog-item {
    width: 48% !important;
}

.page .masonry-blog-item {
    width: 48% !important;
}

.map_home
{width:100% !important;}

.wpcf7 {
    float: left !important;
    width: 100% !important;
}

.attachment-post-thumbnail.wp-post-image
{height:auto !important;}

.page #post-area.masonry
{width:100% !important;}

.page .masonry-blog-item {
    width: 98% !important;
}

}